:root > * {
    --dodger-blue: rgb(79, 115, 255);
    --md-primary-fg-color: rgb(11, 22, 64);
    --md-primary-fg-color--light: rgb(255, 0, 0);
    --md-default-bg-color: rgb(252, 252, 255);
    --md-footer-bg-color: rgb(11, 22, 64);
    --md-accent-fg-color: rgb(65, 100, 237)
}